.jcarousel-skin-green .jcarousel-container {
 	 
}

.jcarousel-skin-green .jcarousel-container-horizontal {
    width: 340px;
    padding: 0px;
}


.jcarousel-skin-green .jcarousel-clip-horizontal {
        width:  340px;
    height: 135px;

}


.jcarousel-skin-green .jcarousel-item {
       width:  340px;
    height: 135px;

}

.jcarousel-skin-green .jcarousel-item-horizontal {
    /* margin-right: 10px;*/
	margin:0; padding:0;
}



.jcarousel-skin-green .jcarousel-item-placeholder {
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-green .jcarousel-next-horizontal {
    position: absolute;
    top: 43px;
    right: -40px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url("arrows_right2.png")/*tpa=http://www.dotpeak.com/templates/js/jcarousel/skins/green/arrows_right2.png*/ no-repeat 0 0;
}

.jcarousel-skin-green .jcarousel-next-horizontal:hover {
    background-position: -32px 0;
}

.jcarousel-skin-green .jcarousel-next-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-green .jcarousel-next-disabled-horizontal,
.jcarousel-skin-green .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-green .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

.jcarousel-skin-green .jcarousel-prev-horizontal {
    position: absolute;
    top: 43px;
    left: -40px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url("arrows_left2.png")/*tpa=http://www.dotpeak.com/templates/js/jcarousel/skins/green/arrows_left2.png*/ no-repeat -96px 0;
}

.jcarousel-skin-green .jcarousel-prev-horizontal:hover {
    background-position: -64px 0;
}

.jcarousel-skin-green .jcarousel-prev-horizontal:active {
    background-position: -32px 0;
}

.jcarousel-skin-green .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-green .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-green .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}
